/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		


	#logo { margin-left:20px !important; }
	#logo div { display:none; }
    #logo.home { position:relative; left:auto; margin-left:auto;}

	#content { margin:5px; }
	#content img { max-width:100%; }
	#nav { display:none; padding:40px; }
	#navsquare { display:none; }

	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

	#headercontainer {  }
	div.centre.slide { position:absolute; } 

	#hamburger { display:block; position:absolute; top:23px; right:10px; width:70px !important; cursor:pointer; z-index:99999;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:30px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:27px; margin:0 0 5px 35px; display:block;  }
	#hamburger img { display:none; }
	#hamburger.shownav span, #hamburger.shownav p { display:none; }
	#hamburger.shownav img { display:block; float:right; margin:0 10px 0 0; }
	
	

	/* banner1: only works for "fade" transitions 
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }*/
	
	#navcategories a { display:block; }
	
	table.datagrid td { display:block; height:auto; border-bottom:none; } 
	table.datagrid tr.columnheader { display:none; }
	table.datagrid td:first-child { margin:20px 0 0 0; }
	table.datagrid td:last-child {   border-bottom:3px #999999 solid; padding:0 0 20px 0; }
	
	.nodesktop { display:block; }
	
	textarea { max-width:95% !important }
	input[type="text"],input[type="password"] { max-width:95% !important }
	select { max-width:95% !important  }
	
	
	#products .list { width:100% !important; }
	#products h1 a { display:block; margin:2px 0 2px 0 !important; }	
	#products #placeyourorder { display:none; }
	#products .item-images { height:auto; }
	#products .item-images img{ height:auto; }
	#products .item-content #description { height:auto; }
	
	#galleries .list { width:auto; float:none; width:100%; }

	
	#calculateshipping { width:auto !important; }
	#cart table { width:100%; }
	#cart #formorders #containercode input { margin:10px 0 10px 0; }
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:0; clear:both; }
	
	#formmembers .container { position:relative !important; margin:5px !important;  }
	
	.nomobile { display:none; }
	
}
